[Setting]
HourFileName=Ipod_hour.png
MinuteFileName=Ipod_mins.png
SecondFileName=Ipod_sec.png
CenterFileName=Ipod_Center.png
HourCenterX=0.5
HourCenterY=2.5
MinuteCenterX=0.8
MinuteCenterY=3
SecondCenterX=0.8
SecondCenterY=2.5
